## rime-essay 0.0~git20250712.b3b4a61

=== Makefile ===
DIFF ?= diff

sort-lines:
	LC_ALL=UTF-8 sort essay.txt > essay.txt.new
	$(DIFF) essay.txt essay.txt.new && rm essay.txt.new || mv essay.txt.new essay.txt

## rime-essay 0.0~git20210805.8882482

=== debian/changelog ===
rime-essay (0.0~git20210805.8882482-2) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 17:08:22 +0800

rime-essay (0.0~git20210805.8882482-2) unstable; urgency=medium

  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Dec 2021 14:37:37 -0500

rime-essay (0.0~git20210805.8882482-1) unstable; urgency=medium

  * Initial release. (Closes: #996638)

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Oct 2021 12:07:51 -0400

=== debian/control ===
Source: rime-essay
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/rime/rime-essay
Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay

Package: rime-essay
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 librime-data (<< 0.38.20190120-2),
Replaces:
 librime-data (<< 0.38.20190120-2),
Description: Rime Input Method Engine preset vocabulary and language model
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the preset vocabulary and language model data of RIME.

## rime-essay 0.0~git20230204.e0519d0

=== debian/changelog ===
rime-essay (0.0~git20230204.e0519d0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 20:05:04 -0500

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay

## rime-essay 0.0~git20241230.5fe7d1a

=== debian/changelog ===
rime-essay (0.0~git20241230.5fe7d1a-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jan 2025 00:39:27 -0500

## rime-essay 0.0~git20250203.eaa0287

=== debian/changelog ===
rime-essay (0.0~git20250203.eaa0287-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Feb 2025 13:53:14 -0500

rime-essay (0.0~git20250126.cfcc550-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Jan 2025 19:48:45 -0500

## rime-essay 0.0~git20250314.13674aa

=== debian/changelog ===
rime-essay (0.0~git20250314.13674aa-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 10:37:35 -0400

## rime-essay 0.0~git20250324.46f14a5

=== debian/changelog ===
rime-essay (0.0~git20250324.46f14a5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 16:52:25 -0400

## rime-essay 0.0~git20250407.573bbeb

=== debian/changelog ===
rime-essay (0.0~git20250407.573bbeb-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 12 Apr 2025 20:55:58 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay

## rime-essay 0.0~git20250712.b3b4a61

=== debian/changelog ===
rime-essay (0.0~git20250712.b3b4a61-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 10:36:45 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay

=== debian/watch ===
version=4
 opts="mode=git, pgpmode=none" \
 https://github.com/rime/rime-essay \
 HEAD debian uupdate

## rime-essay 0.0~git20251024.943c7bf

=== debian/changelog ===
rime-essay (0.0~git20251024.943c7bf-1) unstable; urgency=medium

  * New upstream release.
  * debian/source/lintian-overrides: Added.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:48:59 -0400

=== debian/control ===
--- 
+++ 
@@ -11,16 +11,6 @@
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay
-
-Package: rime-essay
-Architecture: all
-Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Breaks:
- librime-data (<< 0.38.20190120-2),
-Replaces:
- librime-data (<< 0.38.20190120-2),
 Description: Rime Input Method Engine preset vocabulary and language model
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -32,3 +22,15 @@
  consistently on different platforms with OS-specific wrappers.
  .
  This package provides the preset vocabulary and language model data of RIME.
+
+Package: rime-essay
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Breaks:
+ librime-data (<< 0.38.20190120-2),
+Replaces:
+ librime-data (<< 0.38.20190120-2),
+Description: ${source:Synopsis}
+ ${source:Extended-Description}

=== debian/watch ===
Version: 5

Source: https://github.com/rime/rime-essay
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Update-Script: uupdate

## rime-essay 0.0~git20260105.816b9ee

=== debian/changelog ===
rime-essay (0.0~git20260105.816b9ee-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Feb 2026 18:01:23 -0500

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: rime-essay
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay
